Перейти до основного вмісту
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48

D-Link DGS-3100-48 Switch
SKU: DGS-3100-48

D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
116 Gbit/s
Кількість мідних портів Gigabit Ethernet
48
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Функції DHCP
Фільтрація MAC-адреси
Кількість портів SFP/SFP+
4
Контактний шар
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Протоколи керування
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системний журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
GTIN EAN UPC
7900693048736,
Категорія
Ağ Anahtarları
Безпека
cUL, CB
Бренд
D-Link
Вага
Ввід консолі
RS-232
Веб-керування
Вимоги до живлення
100 - 240 VAC, 50 - 60 Hz
Відведення тепла
350,19 BTU/s
Дата виробництва
Дата додавання до системи
2007-08-15
Діапазон MTBF
103,924 Saat
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
10 - 90%
Діапазон температур зберігання Цельсія
Електромагнітні випромінювання
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Журнал подій системи
Так
Кількість портів SFP-SFP
4
Максимальна швидкість передачі даних
Метод перевірки
RADIUS Authentication Client MIB (RFC 2233, 2863)
Назва продукту
DGS-3100-48
Непрацюча вологість
Повний двозторний друк
Продані ринки
NL, GB, FR, IT, SE, DE, IE, BG
Пропускна здатність транзитного маршрутизації
Підтримка Jumbo-фреймів
Підтримка MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Підтримка керування Akis
Підтримка мультикасту
Так
Розмір таблиці адрес
Розміри Gxdxy
Серія продукту
Споживання енергії
Стекуваний
Так
Технологія підключення
Провідний
Тип клавіші
Фізична безпека
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Швидкість передачі упаковки
86.31Mpps
D-Link DGS-3100-48 Switch